获取合约资金费率
请求示例
curl "https://api.mexc.com/api/v1/contract/funding_rate/BTC_USDT"
响应示例
{
"success": true,
"code": 0,
"data": {
"symbol": "BTC_USDT",
"fundingRate": 0.000018,
"maxFundingRate": 0.0018,
"minFundingRate": -0.0018,
"collectCycle": 8,
"nextSettleTime": 1761897600000,
"timestamp": 1761879755894,
"idxPrice": 81254.9,
"fairPrice": 81212.8
}
}
- GET
/api/v1/contract/funding_rate/{symbol}
请求参数:
| 参数名 | 类型 | 是否必填 | 说明 |
|---|---|---|---|
| symbol | string | false | 合约名 |
响应参数:
| 参数名 | 类型 | 说明 |
|---|---|---|
| symbol | string | 合约名 |
| fundingRate | decimal | 资金费率 |
| maxFundingRate | decimal | 资金费率上限 |
| minFundingRate | decimal | 资金费率下限 |
| collectCycle | int | 收取周期 |
| nextSettleTime | long | 下次收取时间 |
| idxPrice | decimal | 指数价格 |
| fairPrice | decimal | 合理价格 |
| timestamp | long | 系统时间戳 |